html {
	height: 100%;
	max-height: 100%;
	overflow-x:hidden;
	margin: 0;
	padding: 0;
}
body {
	background: #D9DFE5;
	height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica;
}
/* iframe fixes */
.main-container {
	width: 100%;
	height: 100%;
}
#header {
	height: 60px; /* Change with top of #container */
	position: absolute;
	top: 0px;
	width: 100%;
}
#webApp {
	position: absolute;
	top: 60px; /* Change with Height of #header */
	bottom: 0;
	width: 100%;
	overflow: auto;
	-webkit-overflow-scrolling:touch;
}
#webApp > iframe {
	border: none;
	height: 100%;
	position: absolute;
	width: 100%;
	background-color: #fff;
	overflow: scroll;
}

/* login page(s) will need to have scrollers, this simple fixes the defaults used for the framed site */
body.login {
	overflow: auto;
	height: auto;
}

.login-logo {
	margin-left: 28px;
	margin-bottom: 56px;
	transition: margin 0.3s ease 0s;
}

#header a:active,
#header a:focus {
	outline: none;
}
iframe {
	border: 0px;
	width: 100%;
}

.hide-initially,
.hide {
	display: none;
}

.login-container {
	background: url("../img/signin-bg.png") repeat-x scroll bottom #ffffff;
	border: 1px solid #99B2C2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	box-shadow: 0 1px 4px rgba(0, 63, 103, 0.2);
	-moz-box-shadow: 0px 1px 4px rgba(0,63,103,0.2);
	-webkit-box-shadow: 0px 1px 4px rgba(0,63,103,0.2);
	color: #666666;
	margin: 80px auto 16px;
	max-width: 600px;
	padding: 32px 48px;
	position: relative;
	transition: all 0.3s ease 0s;
}

.login-container a {
	color: #0072aa;
	text-decoration: none;
}

.login-container a:active {
	color: #E08E18;
	text-decoration: none;
	border-bottom: 1px solid #E08E18;
}

.login-container a:hover {
	color: #BC5806;
	text-decoration: none;
	border-bottom: 1px solid #BC5806;
}

#welcomeContainer {
	margin-bottom: 6em;
}

.login-form {
	margin-bottom: 5em;
}

.form_fields {
	margin: 80px 0 0 0;
}

div.form-links {
	margin-top: 2em;
}
	.login-link {
		font-size: 12px;
		margin-bottom: 4px;
	}

.button_primary {
	min-width:3.25px;
	padding: 0 12px;
	height:28px;
	font-family: "HelveticaNeueLT Std", HelveticaNeue, Helvetica, Arial, "Segoe UI", Tahoma, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #fff;
	background: rgb(0,114,170); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(0,114,170,1) 51%, rgba(0,75,113,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(51%,rgba(0,114,170,1)), color-stop(100%,rgba(0,75,113,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,114,170,1) 51%,rgba(0,75,113,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,114,170,1) 51%,rgba(0,75,113,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,114,170,1) 51%,rgba(0,75,113,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,114,170,1) 51%,rgba(0,75,113,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072aa', endColorstr='#004b71',GradientType=0 ); /* IE6-9 */
	border: 1px solid #66A3C0;
	box-shadow: 0px 0px 0px 1px #005077;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	float: left;
}

.button_primary:hover {
	background: rgb(224,142,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(224,142,25,1) 0%, rgba(188,88,6,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,142,25,1)), color-stop(100%,rgba(188,88,6,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(224,142,25,1) 0%,rgba(188,88,6,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(224,142,25,1) 0%,rgba(188,88,6,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(224,142,25,1) 0%,rgba(188,88,6,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(224,142,25,1) 0%,rgba(188,88,6,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e08e19', endColorstr='#bc5806',GradientType=0 ); /* IE6-9 */
	border: 1px solid #EFC68B;
	box-shadow: 0 0 0 1px #E08E18;
}

.button_primary:active {
	color: #fff;
	background: #0080bb;
	border: 1px solid #66A3C0;
	box-shadow: 0 0 0 1px #005077;
}

.footer {
	position: absolute;
	bottom: 0;
	right: 0;
	padding: 0 48px 32px 0;
	font-size: 12px;
}


/* common header */

.headerbar1 {
  height: 54px;
  line-height: 54px;
  width: 100%;
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 30%, #e7edf1 100%);
  background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 30%, #e7edf1 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #ffffff 30%, #e7edf1 100%);
  background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 30%, #e7edf1 100%);
  background-image: linear-gradient(top, #ffffff 0%, #ffffff 30%, #e7edf1 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e7edf1",GradientType=0);
}

.headerbar2 {
  height: 1px;
  width: 100%;
  background-color: #ffffff;
}

.headerbar3 {
  height: 1px;
  width: 100%;
  background-color: #005077;
}

.headerbar4 {
  height: 3px;
  width: 100%;
  background-color: #0072AA;
}
.headerbar-divider
{
  height: 54px;
  width: 1px;
  background: url(../img/headerbar-divider.png) 0 0 no-repeat;
  float: left;
}

.headerbar1 .hoverable.active + div,
.headerbar1 .hoverable:hover + div,
.headerbar1 .hoverable:focus + div
{
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #D9E2E8 70%, #D9E2E8 100%);
  background-image: -moz-linear-gradient(top, #ffffff 0%, #D9E2E8 70%, #D9E2E8 100%);
  background-image: -o-linear-gradient(top, #ffffff 0%, #D9E2E8 70%, #D9E2E8 100%);
  background-image: -ms-linear-gradient(top, #ffffff 0%, #D9E2E8 70%, #D9E2E8 100%);
  background-image: linear-gradient(top, #ffffff 0%, #D9E2E8 70%, #D9E2E8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#D9E2E8",GradientType=0);
}

.headerbar1 .hoverable.active + div .headerbar-divider,
.headerbar1 .hoverable:hover + div .headerbar-divider,
.headerbar1 .hoverable:focus + div .headerbar-divider
{
  height: 54px;
  width: 1px;
  background: url(../img/headerbar-divider-hover.png) 0 0 no-repeat;
}

.app_switcher_bar a,
.app_switcher_bar a:link,
.app_switcher_bar a:visited,
.app_switcher_bar a:hover,
.app_switcher_bar a:active {
	font-family: Arial, Helvetica;
	font-size: 12px;
	color: #003e66;
	text-decoration: none;
}
.app_switcher_bar li.active a,
.app_switcher_bar li.active a:link,
.app_switcher_bar li.active a:visited,
.app_switcher_bar li.active a:hover,
.app_switcher_bar li.active a:active {
	font-weight: bold;
}


.app_switcher_bar
{
  height: 32px;
  width: 100%;
  background-color: #E3EAEE;
  border-bottom: 1px solid #CEDAE2;
  overflow: hidden;
}

.app_switcher_bar_divider
{
  height: 32px;
  width: 1px;
  background: url(../img/link-divider.png) 0 0 no-repeat;
  padding: 0 !important;
  margin: 0 !important;
  float: left;
  padding: 0 12px;
}

.app_switcher_hover_box
{
  border: 1px #ECDA71;
  background-color: #FFFFD9;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  padding: 12px;
}

.app_switcher_text
{ 
  color: #003E66;
  font-size: 12px;
  line-height: 12px;
}



#header-items {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#header-items .webAppLi {
	float: left;
}
#header-items .webAppLi a {
	height: 24px;
	line-height: 24px;
	padding: 0px 8px;
	margin: 4px;
	display: block;
}
#header-items .webAppLi a:hover,
#header-items .webAppLi a:focus{
  border: 1px solid #ECDA71;
  background-color: #FFFFD9;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  height: 22px;
  line-height: 22px;
  padding: 0px 7px;
}
#banner-bg {
	height: 54px;
	background: 12px center no-repeat transparent;
}
#banner-img {
	height: 25px;
	margin-left: 10px;
	margin-top: 16px;
	position: absolute;
}
#banner-link {
	float: left;
}
.header-container {
	float: left;
	height: 54px;
	position: relative;
	background-image: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 30%, #e7edf1 100%);
	background-image: -moz-linear-gradient(top, #ffffff 0%, #ffffff 30%, #e7edf1 100%);
	background-image: -o-linear-gradient(top, #ffffff 0%, #ffffff 30%, #e7edf1 100%);
	background-image: -ms-linear-gradient(top, #ffffff 0%, #ffffff 30%, #e7edf1 100%);
	background-image: linear-gradient(top, #ffffff 0%, #ffffff 30%, #e7edf1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#e7edf1",GradientType=0);
}
#user-photo {
	width: 32px;
	height: 32px;
	padding: 12px 9px;
}
#user-photo-wrapper {
	float: left;
	width: 50px;
}
#user-display {
	float: left;
}
#user-menu-info {
	line-height: 54px;
	float: left;
	margin: auto 0px;
}
#user-displayname {
	font-size: 12px;
	line-height: 13px;
	min-width: 76px;
	color: #333;	
}
#user-username {
	font-size: 10px;
	line-height: 11px;
	color: #999;
}
#user-menu-arrow {
	float: left;
	background: url(../img/profile-arrow-sprite.png) 0 0 no-repeat;
	width: 10px;
	height: 10px;
	margin: 22px 12px 0 12px;
}
.headerbar1 .hoverable:hover + div #user-menu-arrow,
.headerbar1 .hoverable:focus + div #user-menu-arrow {
	background: url(../img/profile-arrow-sprite.png) 0 -10px no-repeat;
}
.headerbar1 .hoverable.active + div #user-menu-arrow {
	background: url(../img/profile-arrow-sprite.png) 0 -20px no-repeat;
}
.header-container-content {
	float: left;
	height: 54px;
}

#header-containers {
	float: right;
}

#header-loader-content {
	padding: 0 16px;
}

#btn-signin {
	margin: 0 1em;
}


/* user drop down */
.dropdown-menu-arrow {
	background: url(../img/dropdown-arrow.png) 0 0 no-repeat;
	width: 13px;
	height: 8px;
	margin: 0 auto;
	margin-top: -8px;
}
.container-dropdown-link {
	height: 54px;
	position: absolute;
	float: left;
	display: block;
	z-index: 20;
	top: 0;
	left: 0;
	background: #fff;
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}
#notifications-dropdown-link {
	width: 50px;
}
.sidebar_dropdown_menu
{
  border: 1px solid #99B2C2;
  background-color: #FFFFFF;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  z-index: 10;
  position: absolute;
  top: 0;
  left: 0;
  margin: 62px 4px 0 4px;
}
.sidebar_dropdown_menu ul {
	list-style-type: none;
	margin: 0 2px;
	padding: 0;
}
.sidebar_dropdown_menu li {
	padding: 2px 0;
	margin: 0;
	display: block;
}
li.sidebar-menu-divider {
	padding: 0;
	margin: 0;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
}
li.sidebar-menu-divider div {
	background: url(../img/sidebar-menu-divider.png) no-repeat;
	height: 1px;
	width: 147px;
	margin: 0 auto;
}
.sidebar_dropdown_menu li a
{
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	display: block;
	margin: 2px 3px;
	padding: 0 8px 0 8px;
	font-size: 12px;
}
.user-menu-icon {
	padding-right: 4px;
	margin-left: -4px;
	margin-top: 0;
}
.sidebar_dropdown_menu li a,
.sidebar_dropdown_menu li a:link,
.sidebar_dropdown_menu li a:visited,
.sidebar_dropdown_menu li a:hover,
.sidebar_dropdown_menu li a:active {
	text-decoration: none;
	color: #003E66;
}
.sidebar_dropdown_menu li a:hover,
.sidebar_dropdown_menu li a:focus
{
  border: 1px solid #ECDA71 !important;
  background-color: #FFFFD9 !important;
}

.sidebar_dropdown_menu li a:active
{
  border: 1px solid #96D1EF !important;
  background-color: #EAF6FC !important;
}
.sidebar_dropdown_menu ul ul {
	display: none;
	border: 1px solid #99B2C2;
	background-color: #FFFFFF;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	z-index: 11;
	position: absolute;
	margin: -29px 0 0 -156px;
	width: 160px;
}
.sidebar_dropdown_menu ul li:hover ul,
.sidebar_dropdown_menu ul li:focus ul,
.sidebar_dropdown_menu ul li.active ul {
	display: inherit;
}



/* notfications badge */
#notifications-badge {
	background: url(../img/notifications-badge-sprite.png) 0 0 no-repeat;
	width: 26px;
	height: 26px;
	color: #fff;
	margin: 14px 12px;
	text-align: center;
	font-weight: bold;
	font-size: 10.5pt;
	line-height: 26px;
}
.headerbar1 .hoverable:hover + div #notifications-badge,
.headerbar1 .hoverable:focus + div #notifications-badge {
	background: url(../img/notifications-badge-sprite.png) 0 -26px no-repeat;
}
.headerbar1 .hoverable.active + div #notifications-badge {
	background: url(../img/notifications-badge-sprite.png) 0 -52px no-repeat;
}
#notifications-badge.disabled {
	background: url(../img/notifications-badge-sprite.png) 0 -78px no-repeat !important;
}
#notifications-dropdown {
	margin: 62px 0 0 -87px;
}
#notifications-dropdown-wrapper {
	width: 220px;
	max-height: 250px;
	padding-bottom: 0px;
}
#notifications-dropdown-menu {
	width: 220px;
}
.scroll-bar.horizontal {
	display: none !important;
}
#notifications-dropdown .notification-link {
	padding: 0 8px;
	position: relative;
}
#notifications-dropdown-menu .unread a {
	border: 1px solid #96D1EF;
	background-color: #EAF6FC;
}
#notifications-dropdown-menu .actionable a {
	border: 1px solid #BFD37E;
	background-color: #F0FEEB;
}
.notification-user-photo {
	width: 32px;
	height: 32px;
	padding: 4px 0 0 6px;
	position: absolute;
	top: 0;
	left: 0;
}
.notification-content {
	margin-left: 36px;
	width: 164px;
	line-height: 16px;
	display: block;
	min-height: 40px;
}
.notification-header {
	font-weight: bold;
	display: block;
}
.notification-body {
}
.notification-timestamp {
	font-size: 10px;
	color: #999999;
	display: block;
	margin-top: -3px;
}

/* help button */

#help-icon {
	background: url(../img/help-icon-sprite.png) 0 0 no-repeat;
	width: 18px;
	height: 18px;
	margin: 18px 12px;
}
.headerbar1 .hoverable:hover + div #help-icon,
.headerbar1 .hoverable:focus + div #help-icon {
	background: url(../img/help-icon-sprite.png) 0 -18px no-repeat;
}
.headerbar1 .hoverable:active + div #help-icon {
	background: url(../img/help-icon-sprite.png) 0 -36px no-repeat;
}
#help-link {
	width: 42px;
}
#webAppProfile {
	width: 90%;
	height: 90%;
	background: #fff;
	position: absolute;
	margin-left: -45%;
	position: absolute;
	top: 5%;
}
#webAppProfile-content {
	width: 100%;
	height: 100%;
}
#webAppProfileFrame {
	width: 100%;
	height: 100%;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
#webAppProfile .close {
	position: absolute;
	top: 0;
	right: 3px;
	z-index: 10;
}
#nativeFrame {
	padding: 20px;
}
#loadingIcon {
	background: url("../img/loading.gif") no-repeat scroll 10px 10px #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
    height: 128px;
    left: 50%;
    margin: -64px 0 0 -64px;
    opacity: 0.9;
    padding: 10px;
    position: absolute;
    top: 50%;
    width: 128px;
}

/* file upload styles for apps and services */
.fileinput-button { margin-right: 7px; }
.uploadCancelButton { display:none; margin-left: 5px; }
.uploadInstallButton { display:none; margin-left: 10px; margin-right: 7px; }
.uploadProgressBar { height: 30px; line-height: 29px; vertical-align: middle; margin-left: 10px; margin-bottom: 0px; }
#userPhotoUploadProgressBar {
	width: 320px;
	float: left;
}
.uploadName { 
	overflow: hidden;
	margin: 0 7px;
	padding: 0;
	position: absolute;
	text-align: center;
	white-space: nowrap;
	width: 306px;
	z-index: 5;
}
.uploadProgress { width: 0; }
.uploadBrowseButton { margin-left: 5px; }
#userProfilePhotoLarge{
	width: 64px;
	height: 64px;
	border: 1px solid #222;
	border-radius: 7px;
	float: left;
	margin-right: 15px;
}
.progress-danger .uploadName {
	color: #fff;
}
#userPhotoTipWrapper {
	width: 360px;
	float: left;
}
#userPhotoTip {
	font-size: 9pt;
	padding: 10px 0 0 0;
}

/* Tooltip adjustments on login pages */
.login-page .tooltip-inner {
	text-align: left;
	max-width: none;
}

/* Utility classes */
.nomargin {
	margin: 0 !important;
}
.nopadding {
	padding: 0 !important;
}

/* Responsive */
/* Large desktop */
@media (min-width: 1200px) {

}
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.login-container {
		margin-top: 40px;
	}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	body.login {
		background-color: transparent;
	}
	html {
		background: url("../img/signin-bg.png") repeat-x fixed center bottom #FFFFFF;
	}
	.login-container {
		padding: 16px;
		margin: 0;
		background-image: none;
		background-color: transparent;
		box-shadow: none;
		border: 0;
	}
	.login-logo {
		margin-left: 0;
		margin-bottom: 28px;
	}
	.footer {
		position: relative;
		padding: 0;
	}
}